.video-banner {
	text-align:center;
	border-radius:10px;
	background-color:#fbb74c;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
	padding:10px;
	vertical-align: middle;
	font-family:Impact, Charcoal, sans-serif;
	font-size:1.5em;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
	max-width:600px;
	min-width:300px;
	max-height:400px;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
	max-height:350px;
}
